export type YoutubeState = "UNSTARTED" | "ENDED" | "PLAYING" | "PAUSED" | "BUFFERING" | "CUED";
export declare const parseYoutubeState: (playerState: number) => "UNSTARTED" | "ENDED" | "PLAYING" | "PAUSED" | "BUFFERING" | "CUED";
export declare const increaseYoutubeCreated: () => number;
export declare const youtubeCreatedCount: () => number;
export declare const waitUntil: (condition: () => boolean, intervalMilliseconds?: number, maxTrial?: number) => Promise<void>;
